ContactBuilder Class Reference
Inheritance diagram for ContactBuilder:

## Public Types

enum | MatchFilterMode { NoFilterRequiredMode = 0 , FilterRequiredMode }

## Public Member Functions

| ContactBuilder (QContactManager *mgr, const QString &syncTarget, const QString &originId, MatchFilterMode mode)
QContactFilter | mergeSubsetFilter () const
bool | mergeLocalIntoImport (QContact &import, const QContact &local, bool *erase)
bool | mergeImportIntoImport (QContact &, QContact &, bool *erase)
int | previousDuplicateIndex (QList< QContact > &, QContact &, int)

The documentation for this class was generated from the following file:

- ContactBuilder.h